- release 4: strict DynaLoader dep no longer required
-rw-r--r-- 1296 embperl-makefile.patch
-rw-r--r-- 2112 embperl.spec
This page took 0.060551 seconds and 4 git commands to generate.